summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/deploy.sh')
-rw-r--r--ci/deploy.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
new file mode 100644
index 00000000..b70a5d3e
--- /dev/null
+++ b/ci/deploy.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+#placeholder for deployment script.
+set -ex
+
+cp intel/pod5/kilo/odl/nonha/deploy.sh ./deployopnfv.sh
+
+echo "bootstrap started"
+juju bootstrap --debug --to bootstrap.maas
+sleep 15
+juju deploy juju-gui --to 0
+
+echo "bootstrap finished"
+
+./deployopnfv.sh
+